﻿body {
	background-color: #FFFFFF;
	background-image: url(/webdata/graphics/ccc2_bodyBG.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#container {
	position: relative;	
	margin: auto;
	width:935px;
	background-color: #FFFFFF; 
	}

/* mmenu 
nav:not(.mm-menu) {
	display: none;
	}
*/
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}

.headerMB  {
	display:none;
	}	
#mbLogo {
	display:none;
	}
	

#headerTop {
	float:left;
	background-color: #FFFFFF;
	color:#666;
	width:100%;
	height: 110px;	
	border-bottom:6px solid #D55B01;
	}

#logo {
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	}


#socialLinks {
	position: absolute;
	top: 81px;
	left: 830px;
	z-index:2000;
	}
	
#MBsocialLinks { display:none }
	
/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	top: 42px;	
	left: 762px;
	width:170px;
	}
.searchInput { 
	margin-right: 0px;	
	padding:2px;	
	width:130px;
	border:1px solid #014EAA;
	background-color: #FCFCFC;
	color:#666666;
	font-size:95%;
	}
.searchBtn {
	position: absolute;
	left: 140px;
	top: 5px;
	}
#fSizerPos {
	position: absolute;
	top: 47px;	
	left: 621px;
	}

#printLink {
	position: absolute;
	top: 45px;	
	left: 723px;
	cursor: pointer;
	width: 16px;
	height: 17px;
	}

/* The Nivo Slider styles */
#slideShow{
	clear:both;
	width: 100%;
	height:289px;
}
.slider-wrapper {
	width: 100%;
	height:289px;
}


.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(/webdata/graphics/ccc2_loading.gif) no-repeat 50% 50%;
	margin-bottom:0px;
	width:100%;
	height:auto;
	overflow: hidden;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	/*display:none;*/
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/* display:none; */
	opacity:0!important;
	filter:alpha(opacity=0);
	background-color:#FFFFFF;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:40%;
	z-index:8;
	padding: 10px 10px;
	overflow: hidden;
	opacity: 0.6;	
	box-sizing: border-box;         /* Opera/IE 8+ */
border-top-right-radius: 25px;	
	display:none!important;
	
}
.nivo-caption p {
	padding:5px;
	margin:0;
	font-size:120%;
	color:#fff;

}
.nivo-caption a {
	display:inline !important;
	color:#fff;
}
.nivo-html-caption {
    display:none!important;
}

.nivo-caption a:hover {
    color:#fff;
}


/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(/webdata/graphics/ccc2_slide_arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
    transition: all 200ms ease-in-out;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	 top:380px;
	/* left:820px; */
	right:5%;
	z-index:20;	

	}
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:20px;
	height:22px;
	background:url(/webdata/graphics/ccc2_bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	
	}
.nivo-controlNav a.active {
	background-position:0 -22px;	
	font-weight:bold;
}

/* ------------------------------------ */	
/* 5 Quick links image buttons */

#MBqckButtons { display:none; }

#qckButtons {
	clear:both;
	/*
	text-align:center; 
	margin: auto;
	display: inline-block;
	*/
	width:100%;
	background-color: #FFFFFF; 
	}
	
.qckBtn { 
/*
	margin: auto;
	display: inline-block;
	text-align:left;	
	*/
	margin-top: 10px;
	margin-bottom:8px;
	min-width:140px;
	float:left;
	/*  background-color:green; */
	}

#qk01 {
	margin-left:20px;
	}
	
#qk02 {
	margin-left:0;
	margin-left:30px;
	}
#qk03 {
	margin-left:0;
	margin-left:20px;
	}
#qk04 {
	margin-left:0;
	margin-left:30px;	
	}
	
#qk05 {
	margin-left:0;
	margin-left:35px;	
	}
	

/* ------------------------------------ */	
/* TABS */

	/*
 * http://docs.jquery.com/UI/Theming/API
 */

/* Layout helpers
----------------------------------*/

#tabs {
	clear:both;
	margin-top:8px;
	margin-left:24px;
}
/*
#tabsUL ul{ margin: 0; padding:0; }
*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

/*
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs { position: relative; padding: 0; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding:0; }

.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 0 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { 
	/* float: left; */
	/* padding:8px 52px 0px 52px; */
	display:inline;
	padding:0px 2px 0px 2px;
	font-size:120%; 
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;	
	cursor: pointer;
	color: #FFF;
	background-color: transparent;
	}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 0px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }


/* my custom / overide settings */
/*----------------------------------*/
.ui-widget-header { border: none; background-image:none; background-color:transparent   }
/* outer div */
.ui-widget-content {   }

/* pad content panel */
.ui-tabs .ui-tabs-panel { 
	padding: 10px 6px 10px 6px; margin:0;
	width:870px;
	height:274px;
	overflow:auto;
	background-color: #EFEFEF;
	border-right:1px solid #E4E3E3;
	border-bottom:1px solid #E4E3E3;		
	border-left:1px solid #E4E3E3;	
	transition:  all 0.5s ease;
	}
.ui-tabs .ui-tabs-panel p { 
	line-height:1.3em;
	}


/* panels - top borders below tabs */
#tabs-1 { 
	border-top:7px solid #D55B01;

 }
#tabs-2 { 
	border-top:7px solid #02815C;

 }
#tabs-3 { 
	border-top:7px solid #014DA8;

 }
#tabs-4 { 
	border-top:7px solid #E6A801;

 }
#tabs-5 { 
	border-top:7px solid #B43A39;

 }


/* tab heading colors */
#tabs-1 h1,#tabs-1 h2,#tabs-1 h3,#tabs-1 h4 { 
	color: #D55B01;
	line-height:1.1em;
	}
#tabs-1 h3 a:link,#tabs-1 h3 a:visited,#tabs-1 h4 a:link,#tabs-1 h4 a:visited {
	text-decoration:none;
	color: #D55B01;
}
#tabs-1 h3 a:hover, #tabs-1 h4 a:hover {
	text-decoration:underline;
	color: #D55B01;
}	
	
#tabs-2 h1,#tabs-2 h2,#tabs-2 h3,#tabs-2 h4 { 
	color: #02815C;
	line-height:1.1em;
	}

#tabs-2 h3 a:hover {
	text-decoration:underline;
	color:#02815C;
}	
#tabs-2 h3 a:link,#tabs-2 h3 a:visited {
	text-decoration:none;
	color:#02815C;
}	
	
#tabs-3 h1,#tabs-3 h2,#tabs-3 h3,#tabs-3 h4 { 
	color: #014DA8;
	line-height:1.1em;
	}
	
#tabs-4 h1,#tabs-4 h2,#tabs-4 h3,#tabs-4 h4 { 
	color: #E6A801;
	line-height:1.1em;
	}

#tabs-5 h1,#tabs-5 h2,#tabs-5 h3,#tabs-5 h5 { 
	color: #B43A39;
	line-height:1.1em;
	}


#tabs-1 h3,#tabs-2 h3,#tabs-3 h3,#tabs-4 h3,#tabs-5 h3 {
	font-size: 120%;
	padding-bottom:0;
	}



/* link colors  */
#tabs-1 a:link,#tabs-1 a:hover, #tabs-1 a:visited {
	color: #D55B01;
}
#tabs-2 a:link,#tabs-2 a:hover, #tabs-2 a:visited {
	color:#02815C;
}
#tabs-3 a:link,#tabs-3 a:hover, #tabs-3 a:visited {
	color: #014DA8;
}
#tabs-4 a:link,#tabs-4 a:hover, #tabs-4 a:visited {
	color: #E6A801;
}
#tabs-5 a:link,#tabs-5 a:hover, #tabs-5 a:visited {
	color: #B43A39;	
}
	


/* table td padding */
#tabs-1 td,#tabs-2 td,#tabs-3 td,#tabs-4 td,#tabs-5 td { 
	padding:0 5px 0 5px;
	}

/*
Added id for each list <li> to style each button
*/

#tabnav1 { 	width:auto; border-right:1px solid #FFF; text-align:center;	padding-top:8px; }
#tabnav2 { 	width:auto; border-right:1px solid #FFF; text-align:center; padding-top:8px;}
#tabnav3 { 	width:auto; border-right:1px solid #FFF; text-align:center; padding-top:8px;}
#tabnav4 { 	width:auto; border-right:1px solid #FFF; text-align:center; padding-top:8px;}
#tabnav5 { 	width:auto;  text-align:center;padding-top:8px; }


/* style the dynamic custom news lists (thumbnails) */

.latest-news div.box {
	position: relative;
	float:left;
	display: inline-block;
	overflow: hidden;
  *zoom: 1;
	width:160px;
	margin: 0 0px 0 6px;
	margin-bottom: 1em;
	}

.latest-news .title {
  font-size:120%;
	}

.latest-news .article {
  height: 150px;
   overflow: hidden;
  text-overflow: ellipsis;
	}

/* images 160 x 105 */
.latest-news .image {
	overflow: hidden;
	height: 105px;
	 max-width:160px;
	}
.latest-news .summary {
  overflow: hidden;
  text-overflow: ellipsis;
/* max-height: 100px; */
	}
.latest-news .more {
  font-size: 95%;
	}

.latest-news .commListDate {
    font-size: 95%;
    display:none;
	}


/* Tab button 01 - latest news */
#tabnav1.ui-state-default, #tabnav1.ui-widget-content .ui-state-default, #tabnav1.ui-widget-header .ui-state-default {
	width:19%;
	height:25px;
	background-color: #D55B01;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;

	}
#tabnav1.ui-state-default a, #tabnav1.ui-state-default a:link, #tabnav1.ui-state-default a:visited {
	width:19%;
	}
#tabnav1.ui-state-hover, #tabnav1.ui-widget-content .ui-state-hover, #tabnav1.ui-widget-header .ui-state-hover, #tabnav1.ui-state-focus, #tabnav1.ui-widget-content .ui-state-focus, #tabnav1.ui-widget-header .ui-state-focus {
	width:19%;
	height:27px;
	background-color: #D55B01;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav1.ui-state-hover a, #tabnav1.ui-state-hover a:hover {
	width:19%;
	}
#tabnav1.ui-state-active, #tabnav1.ui-widget-content .ui-state-active, #tabnav1.ui-widget-header .ui-state-active {
	width:19%;
	height:27px;
	background-color: #D55B01;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav1.ui-state-active a, #tabnav1.ui-state-active a:link, #tabnav1.ui-state-active a:visited {
	width:19%;
	}


/* Tab button 02 -  events */
/* style content */

#tabs-2 ul {
	list-style: none;
	margin: 0 ;
	padding: 0;

}
#tab2-content li {
	position: relative;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0;
	width: 155px;
	height: 140px;	
	text-align:left;
	font-size: 95%;
	display: inline;
	margin-bottom:1px; 

}


#tabnav2.ui-state-default, #tabnav2.ui-widget-content .ui-state-default, #tabnav2.ui-widget-header .ui-state-default {
	width:18%;
	height:25px;	
	background-color: #02815C;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav2.ui-state-default a, #tabnav2.ui-state-default a:link, #tabnav2.ui-state-default a:visited {
	width:18%;
	}
#tabnav2.ui-state-hover, #tabnav2.ui-widget-content .ui-state-hover, #tabnav2.ui-widget-header .ui-state-hover, #tabnav2.ui-state-focus, #tabnav2.ui-widget-content .ui-state-focus, #tabnav2.ui-widget-header .ui-state-focus {
	width:18%;
	height:27px;	
	background-color: #02815C;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav2.ui-state-hover a, #tabnav2.ui-state-hover a:hover {
	width:18%;
}
#tabnav2.ui-state-active, #tabnav2.ui-widget-content .ui-state-active, #tabnav2.ui-widget-header .ui-state-active {
	width:18%;
	height:27px;	
	background-color: #02815C;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;	
	}
#tabnav2.ui-state-active a, #tabnav2.ui-state-active a:link, #tabnav2.ui-state-active a:visited {
	width:18%; 
}

/* Tab button 03 - meetings */
/* style the content */
#tabs-3 ul {
	list-style: none;
	margin: 0 ;
	padding: 0;
}
#tab3-content li {
	position: relative;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0;
	width: 160px;
	height: 160px;	
	text-align:left;
	display: inline; 
}

#tabnav3.ui-state-default, #tabnav3.ui-widget-content .ui-state-default, #tabnav3.ui-widget-header .ui-state-default {
	width:18%;
	height:25px;	
	background-color: #014DA8;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav3.ui-state-default a, #tabnav3.ui-state-default a:link, #tabnav3.ui-state-default a:visited {
	width:18%;
	}
#tabnav3.ui-state-hover, #tabnav3.ui-widget-content .ui-state-hover, #tabnav3.ui-widget-header .ui-state-hover, #tabnav3.ui-state-focus, #tabnav3.ui-widget-content .ui-state-focus, #tabnav3.ui-widget-header .ui-state-focus {
	width:18%;
	height:27px;	
	background-color: #014DA8;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav3.ui-state-hover a, #tabnav3.ui-state-hover a:hover {
	width:18%;

}
#tabnav3.ui-state-active, #tabnav3.ui-widget-content .ui-state-active, #tabnav3.ui-widget-header .ui-state-active {
	width:18%;
	height:27px;
	background-color: #014DA8;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav3.ui-state-active a, #tabnav3.ui-state-active a:link, #tabnav3.ui-state-active a:visited {
	width:18%;
	}

/* Tab button 04 - have your say*/
/* pad the unity dynamic latest news if used */
/*
#tabs-4 .u6ListTD	{
	padding-bottom:8px;
	}
#tabs-4 .u6ListItemDate	{
	padding-top:2px;
	padding-bottom:2px;
	font-size:95%;
	}
#tabs-4 .u6ListItemAbstract	{
	padding-top:2px;
	padding-bottom:2px;
	}
#tabs-4 .u6ListItemLinkBox {
	padding-top:1px;
	}

#tabs-4 ul {
	list-style: none;
	margin: 0 ;
	padding: 0;
}	
#tab4a-content li {
	position: relative;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0;
	width: 160px;
	height: 170px;	
	text-align:left;
	font-size: 95%;
	display: inline; 
}
*/
	
#tabnav4.ui-state-default, #tabnav4.ui-widget-content .ui-state-default, #tabnav4.ui-widget-header .ui-state-default {
	width:19%; 
	height:25px;	
	background-color: #E6A801;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav4.ui-state-default a, #tabnav4.ui-state-default a:link, #tabnav4.ui-state-default a:visited {
	width:19%; 
	}
#tabnav4.ui-state-hover, #tabnav4.ui-widget-content .ui-state-hover, #tabnav4.ui-widget-header .ui-state-hover, #tabnav4.ui-state-focus, #tabnav4.ui-widget-content .ui-state-focus, #tabnav4.ui-widget-header .ui-state-focus {
	width:19%;
	height:27px;
	background-color: #E6A801;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav4.ui-state-hover a, #tabnav4.ui-state-hover a:hover {
	width:19%;
	}
#tabnav4.ui-state-active, #tabnav4.ui-widget-content .ui-state-active, #tabnav4.ui-widget-header .ui-state-active {
	width:19%;
	height:27px;
	background-color: #E6A801;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav4.ui-state-active a, #tabnav4.ui-state-active a:link, #tabnav4.ui-state-active a:visited {
	width:19%;
	}


/* Tab button 05 - projects */
/* style content lists */
/*
#tabs-5 ul {
	list-style: none;
	margin: 0 ;
	padding: 0;

}
#tab4-content li {
	position: relative;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0;
	width: 160px;
	height: 170px;	
	text-align:left;
	font-size: 95%;
	display: inline; 
}
*/

#tabnav5.ui-state-default, #tabnav5.ui-widget-content .ui-state-default, #tabnav5.ui-widget-header .ui-state-default {
	width:19%;
	height:25px;	
	background-color: #B43A39;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav5.ui-state-default a, #tabnav5.ui-state-default a:link, #tabnav5.ui-state-default a:visited {
	width:19%;
	}
#tabnav5.ui-state-hover, #tabnav5.ui-widget-content .ui-state-hover, #tabnav5.ui-widget-header .ui-state-hover, #tabnav5.ui-state-focus, #tabnav5.ui-widget-content .ui-state-focus, #tabnav5.ui-widget-header .ui-state-focus {
	width:19%;
	height:27px;	
	background-color: #B43A39;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav3.ui-state-hover a, #tabnav5.ui-state-hover a:hover {
	width:19%;

}
#tabnav5.ui-state-active, #tabnav5.ui-widget-content .ui-state-active, #tabnav5.ui-widget-header .ui-state-active {
	width:19%;
	height:27px;
	background-color: #B43A39;	
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-toprleft: 5px;
border-top-left-radius: 5px;
	}
#tabnav5.ui-state-active a, #tabnav5.ui-state-active a:link, #tabnav5.ui-state-active a:visited {
	width:19%;
	}


/*======================*/
/* footer */

.footerArea	{
	clear: both;
	margin-top: 10px;
	background-image: url(/webdata/graphics/ccc2_h_footerBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 88px;
	width:100%;
	}

.footerTxt1 {
	font-size: 100%;
	color: #666;
	}
#footLeft {
	float:left;
	width:60%;
	/* background-color:pink; */
	}
#footAddr {
	padding-top:25px;
	padding-left:30px;
	}	
#footLinks  {
	padding-top:5px;
	padding-left:30px;
	}
.fPipe {
	padding-left:4px;
	padding-right:4px;
	}	
	
#footRight  {
	float:right;
	width:40%;
	padding-top:0px;
	}
#footLogos {
	float:right;
	padding-top:25px;
	padding-right:25px;
	}
#footLogos a {
	padding-left:10px;
	}


a.footer:link {
	color:#666;
	background-color:transparent;
	text-decoration:none;
	}
a.footer:active {
	color:#666;
	background-color:red;
	text-decoration:none;
	}
a.footer:visited {
	color:#666;
	background-color:transparent;
	text-decoration:none;
	}
a.footer:hover {
	color:#333;
	background-color:transparent;
	text-decoration:underline;
	}


	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 680px), only screen and (max-device-width: 680px)
{

body {
	background-image:none;
}

#container {
	width:100%;
	}

#headerTop {
	float:left;
	background-color: #FFFFFF;
	color:#666;
	width:100%;
	height: auto;	
	border-bottom:6px solid #D55B01;
	}
	
#logo {
	padding-left:10px;
	padding-right:10px;
	}
	
#content img { 
	max-width:640px;
 }
#tmpNav {
	display:none;
	}
#unityMenu {
	display:none;
	}
	
#slideShow{
	display:none;
	}
	
#qckButtons { display:none; }

#MBqckButtons {
	clear:both;
	margin: auto;
	display: inline-block;
	width:100%;
	background-color: #FFFFFF; 
}
.MBqckLinks ul {
	padding:0px;
	margin: 0px;
	list-style-type: none;
	margin-top:12px;
	}

.MBqckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	border-bottom:1px solid #E4E3E3;
	}
.MBqckLinks li#last {
	border:none;
	}
	

.MBqckLinks a {
	display: block;
	margin:0px;
	padding:0px;	
	text-transform: capitalize;
	font-size:120%;
	font-weight:bold;
	}

.MBqckLinks a:link {
	color: #333;
	background-color:#FFF;
	text-decoration:none;
	padding: 12px 0px 12px 80px;
	background-repeat: no-repeat;
	background-position: 20px 3px;
	}
.MBqckLinks a:active {
	color: #FF0000;
	background-color:#FFF;
	text-decoration:none;
	padding: 12px 0px 12px 80px;
	background-repeat: no-repeat;
	background-position: 20px 4px;
	}
.MBqckLinks a:visited {
	color: #333;
	background-color:#FFF;
	text-decoration:none;
	padding: 12px 0px 12px 80px;
	background-repeat: no-repeat;
	background-position: 20px 4px;
	}
.MBqckLinks a:hover {
	color: #000;
	background-color:#FFF;
	text-decoration:none;
	padding: 12px 0px 12px 80px;
	background-repeat: no-repeat;
	background-position: 20px 4px;
	opacity: .7;
	}

/* set different bg images for each link */
.MBqckLinks a#q01:link {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_waste.png);
	}
.MBqckLinks a#q01:visited {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_waste.png);
	}
.MBqckLinks a#q01:hover {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_waste.png);
	}

.MBqckLinks a#q02:link {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_payments.png);
	}
.MBqckLinks a#q02:visited {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_payments.png);
	}
.MBqckLinks a#q02:hover {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_payments.png);
	}

.MBqckLinks a#q03:link {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_careers.png);
	}
.MBqckLinks a#q03:visited {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_careers.png);
	}
.MBqckLinks a#q03:hover {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_careers.png);
	}

.MBqckLinks a#q04:link {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_serviceRequest.png);
	}
.MBqckLinks a#q04:visited {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_serviceRequest.png);
	}
.MBqckLinks a#q04:hover {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_serviceRequest.png);
	}

.MBqckLinks a#q05:link {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_ARC.png);
	}
.MBqckLinks a#q05:visited {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_ARC.png);
	}
.MBqckLinks a#q05:hover {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_ARC.png);
	}

.MBqckLinks a#q06:link {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_serviceRequest.png);
	}
.MBqckLinks a#q06:visited {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_serviceRequest.png);
	}
.MBqckLinks a#q06:hover {
	background-image: url(/webdata/graphics/ccc2_mobile_qkLinks_serviceRequest.png);
	}

	
#tabs {
	margin-left:1%;
	margin-right:1%;
}	
.ui-tabs .ui-tabs-nav li a { 
 	font-size:120%; 
	}
	
.ui-tabs .ui-tabs-panel { 
	margin:0;
	padding: 10px 1px 10px 1px;
	width:98%;
	height:auto;
	overflow:auto;
	}
#latest-news div.box {
	width: 30%;
	margin: 0 3px;
	margin-bottom: 3em;
}
#tab2-content li {
	position: relative;
	float: left;
	margin: 0 0px 0 10px;
	padding: 0;
	width: 155px;
	height: 140px;
	height:auto;	
	text-align:left;
	font-size: 95%;
	display: inline;
	margin-bottom:0px; 
	padding-bottom:20px;

}


#socialLinks {
	display:none;
	}
#MBsocialLinks { 
	display:block;
	padding-left:20px;
	}
	
#searchForm {
	top:8px;
	left:80px;
	width:auto;
	}
.searchInput { 
	padding:3px;	
	width:150px;
	}
.searchBtn {
	position: absolute;
	left: 135px;
	}

#printLink {
	display:none;
	}
#fSizerPos	{
	display:none;
	}

	
/* mobile mmenu */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#014DA8;
	color: #fff;	
	width: 100%;
	height: 40px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB a {
	position: absolute;
	top: 0;
	left: 10px;	
	display: block;
	min-width: 50px;
	min-height: 40px;	
	background: center center no-repeat transparent;
	background-color:#014DA8;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAXCAYAAABqBU3hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo2RjFCNEQyQTFCODVFMjExODEzM0M0NzRFNzFCMUQxNyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpEMzFDMDg3RkU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpEMzFDMDg3RUU0QzgxMUU0OTVBRkNGNTUyN0EwMkZERCIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjE2NTMyOTI3QzVFNEU0MTE4M0RDOEMwOUUyNkUzQjY3IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjZGMUI0RDJBMUI4NUUyMTE4MTMzQzQ3NEU3MUIxRDE3Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+qFRbmgAAAHJJREFUeNpi/P//P8NAAkaoAxSBWJiO9v4F4utA/IMB6IAwIP74n77gHxBvBnkeFAIPgS6RG4DQ/wrEPExA4uMART8ziGAB4lQgngpNB/QCf4B4DnIiHPBcMOqA0XJgtBwYLQdGHTBaDoyWAyO3HAAIMAA3P7xyXhXHIQAAAABJRU5ErkJggg==');
	}
#mmenu {
	visibility:visible;
	}



} /* end media 680 */



/* --------------------------------------------------------------------
Handheld Device iphone5
-------------------------------------------------------------------- */
@media only screen and (max-width: 595px), only screen and (max-device-width: 595px)
{

#content img {
	max-width:360px;
	height:auto;
	}	
#topBtn {
	display:none;
	}
	

#logo img {
	width:100%;
	height:auto;
	}

	
	
.ui-tabs .ui-tabs-nav li a { 
 	font-size:110%; 
	}
	
.ui-tabs .ui-tabs-panel { 

	}


#footAddr {
	padding-top:25px;
	padding-left:10px;
	}
.footerTxt1 {
	font-size: 95%;
	}

} /* end media 568 */


/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 510px), only screen and (max-device-width: 510px)
{
	

#slogan img {
	width:100%;
	height:auto;
	}
.ui-tabs .ui-tabs-nav li a { 
 	font-size:100%; 
	}
.ui-tabs .ui-tabs-panel { 

	}

	
#footLinks  {
	padding-top:5px;
	padding-left:10px;
	}
	
}  /* end media */

@media only screen and (max-width: 500px), only screen and (max-device-width: 500px)
{
#qk03 {
	margin-left:0;	
	}
	
.hideTxt { display:none; }
		
}


@media only screen and (max-width: 475px), only screen and (max-device-width: 475px)
{

	
#qk05 {
	margin-left:0;	
	}
.ui-tabs .ui-tabs-nav li a { 
 	font-size:95%;
	}
#tab2-content li,#tab3-content li {
	width:95%;
	height: auto;	
	margin-bottom:5px;
	}
	
#footLeft {
	float:left;
	width:auto;
	}
#footRight  {
	float:left;
	clear:both;
	width:auto;
	padding-top:0px;
	}	
				
} /* end media */

@media only screen and (max-width: 380px), only screen and (max-device-width: 380px)
{

#qk02 {
	margin-left:0;	
	}
#qk04 {
	margin-left:0;	
	}
	
			
.latest-news div.box {
	width:98%;
	margin: 0 0px 0 6px;
	}

.latest-news .image {
	height: auto;
	 max-width:auto;
	}

.latest-news .article {
    height: auto;
	}

.latest-news .summary {
  max-height: auto;
	}


} /* end media */